import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageMenus } from './page-menus';

describe('PageMenus', () => {
  let component: PageMenus;
  let fixture: ComponentFixture<PageMenus>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PageMenus]
    })
    .compileComponents();

    fixture = TestBed.createComponent(PageMenus);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
